function [] = setmatrix(a,m)
% SETMATRIX - Sets m to be the matrix data of a.
% function [] = setmatrix(a,m)

% WRITTEN BY       : Hans Munthe-Kaas, 1997 Aug.
% LAST MODIFIED BY : Kenth Engų, 1999.04.07

error(['Function not defined in class: ' class(a)]);
return;
